# frontend-base

Frontend base with gulp and sass
(auto reload, minify scss in css)

if problem installing:
delete node modules and package-lock,
then: npm install

npm install gulp ->
gulp (lance le serveur localhost:3000)
